@charset "utf-8";

/********** reset **********/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, 
fieldset, input, textarea, p, blockquote, th, td{
	margin: 0; 
	padding: 0;
}

html{
	overflow-y: scroll;
}

h1, h2, h3, h4, h5, h6{
	 font-size: 100%; 
	 font-weight: normal;
}

ol, ul{
	list-style:none;
}

table{
	border-collapse: collapse;
	 border-spacing:0;
}

caption, th{
	text-align: left;
}

address, caption, cite, code, dfn, em, strong, th, var{
	font-style: normal;
	font-weight: normal;
}

q:before,q:after {
	content: '';
}

object,embed {
	vertical-align: top;
}

hr,legend {
	display: none;
}

img,abbr,acronym,fieldset {
	border: 0;
}


/********** default **********/

body {
	background: #FFF url("img/bg.gif") repeat-x top;
	color: #000;
	font-size: small;
	font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"MS Pゴシック","MS PGothic",Sans-Serif;
	line-height: 1.5;
}

*:first-child + html body {	/* for IF7 */
	font-family: "メイリオ","Meiryo";
}

p {
	margin: 0 0 1.2em;
	line-height: 1.5em;
}


/********** module **********/
div#container{
	margin: 0 auto;
	width: 800px;
	text-align: left;
}  

div#header{
	/*padding-bottom: 10px;*/
	width: 100%;
	height: 186px;
}  

div#navi{
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	width: 100%;

}

div#navi ul{
	margin: 0 4px;
	width: 100%;
	height: 41px;
}

div#navi ul li{
	float: left;
	margin: 0 2px;
	width: 128px;
	height: 41px;
}

div#navi ul li a{
	display: block;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	outline:none;
}

div#navi ul li a:hover{
	background-position: 0 100%;
}

div#navi ul li#menu01 a{
	background-image: url("img/home.gif");
}
  
div#navi ul li#menu02 a{
	background-image: url("img/research.gif");
}

div#navi ul li#menu03 a{
	background-image: url("img/education.gif");
}

div#navi ul li#menu04 a{
	background-image: url("img/seminar.gif");
}

div#navi ul li#menu05 a{
	background-image: url("img/member.gif");
}

div#navi ul li#menu06 a{
	background-image: url("img/english.gif");
}

div#navi span{
	display: block;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	outline:none;
}

span#on01{
	background-image: url("img/home2.gif");
}
  
span#on02{
	background-image: url("img/research2.gif");
}

span#on03{
	background-image: url("img/education2.gif");
}

span#on04{
	background-image: url("img/seminar2.gif");
}

span#on05{
	background-image: url("img/member2.gif");
}

span#on06{
	background-image: url("img/english2.gif");
}

div#main{
	margin: 20px auto;
	padding: 0;
	width: 90%;
	text-align: left;
}
 
div#footer{
	margin: 0 auto;
	padding-top: 20px;
	width: 100%;
	text-align: center;
	border-top: 1px solid #999999;
}  



/********** style **********/

h1{
	margin: 55px 0 25px 0;
	padding: 13px 0 12px 15px;
	font-size: 1.4em;
	font-weight: bold;
	color:#006699;
	border-top: 3px solid #006699;
	border-bottom: 1px solid #B8B8B8;
	letter-spacing: 0.3em;
}

h1#toppage{
	margin: 40px auto 20px auto;
	padding: 0;
	font-size: 1.4em;
	font-weight: normal;
	color: #000000;
	border: 0; 
	text-align: center;
}

span.stxt{
font-size: 80%;
font-weight: normal;
letter-spacing: 0.1em;
}

h2{
	margin-top: 25px;
	font-size: 1.2em;
	font-weight: bold;
	color: #99CC00;
}

h3{
	margin-top: 15px;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
}

ul#news{
	margin-left: 2em;
	list-style: disc;
	list-style-position: outside;
}

dl{
margin: 2.5em 3em 1.2em;
line-height: 1.7em;
}

dt{
padding: 0.1em 0.4em;
background-color: #DCDCDC;
}

dd{
margin-left: 2em;
margin-bottom: 2em;
}

table{
width: 100%;
border: 1px solid #CCCCCC;
margin-bottom: 25px;
}

th, td{
border: 1px solid #CCCCCC;
padding: 0.4em;
}

div#seminar th{
width: 13em;
}

div#member th{
background: #EAEAEA;
white-space: nowrap;
}

th.w10{
width: 10%;
}

th.w20{
width: 20%;
}

th.w35{
width: 35%;
}

div#member ul{
	margin-left: 2em;
	list-style: circle;
	list-style-position: outside;
}

div#snavi{
margin: -15px 0 0 0;
text-align: right;
font-size: 85%;
}

p#return{
margin: 30px 0 5px 30px;
text-align: right;
}

p.figure{
margin: 30px auto;
text-align: center;
color: #666666;
}

ol.documents{
margin-left: 30px;
list-style-type: lower-roman;
list-style-position: outside;
}